use AdventureWorks

go
/*
select * from HumanResources.JobCandidateHistory -- просмотр содержрания таблицы перед удалением

go
delete from HumanResources.JobCandidate
where JobCandidateID = 
	(
		select min(JobCandidateID) 
		from HumanResources.JobCandidate
	)

go
select * from HumanResources.JobCandidateHistory -- просмотр содержрания таблицы после удаления
*/
truncate table HumanResources.JobCandidateHistory